package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.JgqQyEntity

/**
 * 推荐
 *
 */
class HomeRecommendContract {
    interface View {
        fun setQyCardList(result: List<JgqQyEntity>)
    }

    interface Presenter {
        fun getQyCardList()
    }
}